@charset "UTF-8";
/* CSS Document */

body {
margin: 0;
padding: 0;
background-image: url(images/Close-up-pavement.jpg);
background-attachment: fixed;
}

#custombg {
background: url(images/Close-up-pavement-white.jpg);
}

#container {
width: 1024px;
}

#header {
height: 275px;
margin: 0 auto;
background-color: black;
}

#navigation {
height: 40px;
width: 1170px;
margin-left: auto;
margin-right: auto;
margin-top: -20px;
background-image: url(images/roadline.png);
}

#navigation ul {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 18px;
margin-left: 210px;
margin-top: 10px;
float: left;
}

#navigation ul li {
display: inline;
padding-right: 120px;
}

#navigation ul li a {
text-decoration: none;
color: black;
}

#navigation ul li a:hover {
color: #666666;
text-decoration: underline;
}

#navigation ul li.first {
}

#navigation ul li.second {
padding-left: 13px;
}

#navigation ul li.third {
padding-left: 7px;
}

#navigation ul li.fourth {
padding-left: 7px;
}

#logo {
width: 1024px;
padding-top: 10px;
margin-left: auto;
margin-right: auto;
}

#container {
width: 1024px;
margin: 0 auto;
}

#leftpoints {
margin-top: 10px;
width: 300px;
height: 500px;
}

#slideshow {
float: right;
margin-top: -490px;
margin-right: 200px;
}

#insuredstar {
float: right;
margin-top: -490px;
}

#bottompoints {
float: right;
margin-top: -220px;
margin-right: 150px;
}

#estimatestar {
float: left;
margin-top: -150px;
margin-right: 100px;
}

#onlythebest {
float: right;
margin-top: -140px;
margin-right: 140px;
}

#footer {
height: 120px;
margin: 0 auto;
margin-top: 30px;
background-color: black;
}

#footer img {
display: block;
width: 600px;
margin: 0 auto;
padding-top: 25px;
}

#contactform {
margin-left: 234px;
}

#contacttext {
width: 537px;
margin: 0 auto;
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
background: white;
border: 1px solid black;
padding-left: 10px;
padding-right: 10px;
margin-bottom: 25px;
margin-top: 25px;
}

h2.service_title {
font-style: italic;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

p.service_paragraph {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: italic;
}